PIPELINE_TRIGGERED_BY=Flore Harlé
BRANCH=feature/denoise-channel-1-in-stereo
SDK_VERSION=5.5.0-alpha-31484-gfde32d6af9
TEST_JOB_ID=4090783
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4090783
BCTOOLBOX_VERSION=5.5.0-alpha-31484-gfde32d6af9
ORTP_VERSION=5.5.0-alpha-31484-gfde32d6af9
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-alpha-31484-gfde32d6af9
BELR_VERSION=5.5.0-alpha-31484-gfde32d6af9
BZRTP_VERSION=5.5.0-alpha-31484-gfde32d6af9
BCUNIT_VERSION=5.5.0-alpha-31484-gfde32d6af9
BELLESIP_VERSION=5.5.0-alpha-31484-gfde32d6af9
LIME_VERSION=5.5.0-alpha-31484-gfde32d6af9
LIBLINPHONE_VERSION=5.5.0-alpha-31484-gfde32d6af9
MS2_VERSION=5.5.0-alpha-31484-gfde32d6af9
